Fejlmelding fra Synaptic Emnet er løst

Alle tekniske spørgsmål som ikke hører ind under de andre fora.
poulb
Indlæg: 329
Tilmeldt: 12. jun 2010, 01:26

Fejlmelding fra Synaptic

Indlægaf poulb » 2. nov 2016, 14:08

Hvad gør jeg ved denne? Meldingen kommer når jeg via Synaptic opdaterer repositorierne.
Udover advarslen - virker alt normalt

Venligst
Poulb
Vedhæftede filer
Screenshot at 2016-11-02 13-55-16.png
Screenshot at 2016-11-02 13-55-16.png (28.57 KiB) Vist 323 gange
Ubuntu Mate patron. Be a full Ubuntu MATE community member by helping to grow and sustain it.
Check... http://ubuntu-mate.org/blog/
and - please - note, that Ubuntu MATE 17.04 (in Beta). It is by now running both 32 and 64 bit arkitecture and on the Raspberry Pi 2 (ARMv7 proc.)
Check... https://ubuntu-mate.community/latest

Brugeravatar
NickyThomassen
Admin
Indlæg: 3625
Tilmeldt: 5. mar 2010, 19:58
IRC nickname: nicky
Geografisk sted: 192.168.20.42

Re: Fejlmelding fra Synaptic  Emnet er løst

Indlægaf NickyThomassen » 2. nov 2016, 17:26

Hvis du kan leve med at vinduet åbner op, så ville jeg ikke gøre noget. Det forsvinder på et tidspunkt.

Det den siger er, at Canonicals og Geogebras pakkeservere ikke bruger stærk nok kryptering (i apt-get / Synaptics smag). I dagligdagen betyder det dog ikke noget.

Medmindre browseren fx siger det med netbank eller NemID. Så skal man ikke fortsætte.

poulb
Indlæg: 329
Tilmeldt: 12. jun 2010, 01:26

Re: Fejlmelding fra Synaptic

Indlægaf poulb » 2. nov 2016, 23:14

NickyThomassen skrev:Hvis du kan leve med at vinduet åbner op, så ville jeg ikke gøre noget. Det forsvinder på et tidspunkt.

Det den siger er, at Canonicals og Geogebras pakkeservere ikke bruger stærk nok kryptering (i apt-get / Synaptics smag). I dagligdagen betyder det dog ikke noget.

Medmindre browseren fx siger det med netbank eller NemID. Så skal man ikke fortsætte.

Tak for forklaring. Jeg slår Geobras repoerne fra nu. Så må jeg manuelt slå dem til, hvis jeg vil opdatere.

takker
vh
Poul
Ubuntu Mate patron. Be a full Ubuntu MATE community member by helping to grow and sustain it.
Check... http://ubuntu-mate.org/blog/
and - please - note, that Ubuntu MATE 17.04 (in Beta). It is by now running both 32 and 64 bit arkitecture and on the Raspberry Pi 2 (ARMv7 proc.)
Check... https://ubuntu-mate.community/latest

Tilbage til "Tekniske spørgsmål generelt"

Hvem er online

Brugere der læser dette forum: [Crawler] og 0 gæster